<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Build
- IBM UrbanCode Deploy
- IBM UrbanCode Release
- IBM AnthillPro
- (c) Copyright IBM Corporation 2002, 2016. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-->
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <migrate to-version="2">
        <migrate-command name="Add Work Item Comments"/>
        <migrate-command name="Change Work Item Status"/>
    </migrate>

    <migrate to-version="3">
    </migrate>

    <migrate to-version="4">
    </migrate>

    <migrate to-version="5">
    </migrate>

    <migrate to-version="6">
    </migrate>

    <migrate to-version="7">
        <migrate-command name="Create Work Item">
            <migrate-properties>
                <migrate-property name="debug" default=""/>
                <migrate-property name="workItemDescription" default=""/>
                <migrate-property name="workItemTags" default=""/>
            </migrate-properties>
        </migrate-command>
    </migrate>

    <migrate to-version="8">
    </migrate>
</plugin-upgrade>
